--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Translates a number of minutes into verbal distances. e.g. 0.5 =&gt; less than a minute
- !ruby/struct:SM::Flow::VERB 
  body: "     70 =&gt; about one hour\n"
full_name: "::Utils::distance_of_time_in_words"
is_singleton: true
name: distance_of_time_in_words
params: (minutes)
visibility: public
